# TransactionSteamWalletInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**state** | **String** |  | 
**country** | **String** |  | [default to US]
**currency** | **String** |  | [default to USD]
**status** | **String** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


